<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_combined', language 'tr', version '4.4'.
 *
 * @package     qtype_combined
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname_help'] = 'Soru metninizde gömülü yanıt alanları olan bir soru oluşturun.

Moodle\'ınızda yüklü olan alt soru türlerine bağlı olarak öğrenciden sayısal veya metin değeri girmesini ya da bir dizi seçenek arasından bir değer seçmesini isteyebilirsiniz. Soru metnindeki gömülü kodlar, öğrencinin cevabını girebilmesi için onay kutuları, seçim kutuları veya bir metin giriş alanı ile değiştirilecektir.

Yeni bir soru oluşturduğunuzda, mevcut alt soru türlerini gömmek için tüm kodlar, kullanabileceğiniz kod örnekleri olarak soru metnine otomatik olarak eklenir. Aynı zamanda, her bir soru için seçenekleri belirlemek üzere uygun form parçaları soru metni giriş alanının altında görünür. Soru metnini düzenleyin ve hangi alt soru türlerinin soru metnine dahil edileceğini değiştirmek için soru metnindeki kodları değiştirin ve ardından formun doğru bölümlerinin düzenlenmek üzere görüntülenmesi için "Formu güncelle" düğmesine basın
alt soru ayarlarınız.';
$string['pluginname_link'] = 'question/type/combined';
$string['pluginnameediting'] = 'Bütünleşik soruyu düzenle';
$string['privacy:metadata'] = 'Birleştirilmiş eklenti herhangi bir kişisel veri saklamaz.';
